																																																																																																																																																																																																																																																																		#contactform ul li.bottom input {  display: inline-block;  padding: 2px 4px;  margin: 5px 5px 0 0;}
#contact .content ul li label { width: 60px;}
#play { border: none;}
#jspicshow ul {  position: relative;}
#playNum { bottom: 6px; right: 0;}
#playBg {  background: none;}
#about .txt,#wwwwww .txt {  font-size: 14px; line-height: 26px;}
#wwwwww .txt img {  margin: 0 14px 10px 0;  display: inline-block;}
#logo .main {  padding: 6px 0 0 18px;}
#equipment .txt {  text-align: center;}
#Content #jspicshow .content { padding: 15px 0 30px 0;}
#banner {  width: 880px;  padding-left: 390px;}
#PageTop2 { position: relative;}
#uuu {  float: left; width: 750px;  font-size: 20px;  position: absolute;  left: 420px; top: 8px; font-weight: bold;  line-height: 24px;}
.partlist li {  width: auto;}
#contactcard li span { word-break: break-all;}
#contactcard li label {  width: 54px;}
#contactcard li span { width: 136px;}
#PageLeft .partlist h2 { padding: 0 0; margin: 0;  border-bottom: none; font-size: 16px;}
#language li a span { font-size: 12px;}
#Content .productlist table td.img {  text-align: center;}
																																																																																																																																																																																																																							